Bug 190993 - Amarok dependency on Ruby
Amarok dependency on Ruby
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
5
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-07 18:10 EDT by Sean Bruno
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 20:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Bruno 2006-05-07 18:10:46 EDT
Description of problem:
Trying to run the Lyric Scripts included in the RPM fail due to the lack of Ruby
on my system.  Installing the RPM via yum fails to retrieve Ruby due to lack
of a dependency on it.

Two solutions:
1.  Remove the aformentioned scripts
2.  Add dependency for Ruby

Version-Release number of selected component (if applicable):
1.4-0.12.beta3

How reproducible:
Every time

Steps to Reproduce:
1.  Attempt to Dld Lyrics

Actual results:
Script fails due to lack of Ruby Interpreter

Expected results:
Script works.


Additional Info:
Works just fine with Ruby 1.8.4-3.2
Comment 1 Aurelien Bompard 2006-05-07 20:11:11 EDT
I've added the dependency on Ruby to CVS, it will be effective when 1.4 is out
(a week or two). Thanks !

Note You need to log in before you can comment on or make changes to this bug.